Results 1 to 7 of 7

Thread: mgcamd1.45c

  1. #1

    Title
    Member
    Join Date
    Nov 2012
    Posts
    54
    Thanks
    4
    Thanked 1 Time in 1 Post

    mgcamd1.45c

    Hi All,
    I have ran into a stone wall trying to get sky.de working for a friend on a TM nano 3t using oscam so I would like to give MGcamd 1.45c a go. Do anyone have this version working on a 3t nano and point me to the correct version to download.

  2. #2

    Title
    Forum Supporter
    Donated Member
    Join Date
    Sep 2014
    Posts
    2,765
    Thanks
    244
    Thanked 638 Times in 553 Posts

  3. The Following User Says Thank You to ccs For This Useful Post:

    philly (20-10-19)

  4. #3

    Title
    Member
    Join Date
    Nov 2012
    Posts
    54
    Thanks
    4
    Thanked 1 Time in 1 Post
    Quote Originally Posted by ccs View Post
    Thanks,
    Had a look at your suggestion and it seems to be for version 1.35 . My understanding is that I need 1.45c for Sly.de
    Last edited by philly; 20-10-19 at 14:56.

  5. #4
    twol's Avatar
    Title
    Moderator
    Join Date
    Apr 2012
    Posts
    5,637
    Thanks
    755
    Thanked 1,940 Times in 1,484 Posts
    Could be totally wrong (as I don‘t use it), but I think this is the version that works on Arm receivers
    Gigablue Quad 4K & UE 4K
    .........FBC Tuners:
    ------------------> DUR-Line DCR 5-1-8-L4 Multiswitch to 1.5M dish(28.2E)
    ------------------> Spaun SUS 5581/33 NFA Multiswitch to 80 cm dish(19.2E)
    .......................> FBC & DVB-S2X into 90cm dish (27.5W) Opticum robust Unicable LNB
    Edision Osmio 4K+, Zgemma H9Combo+Twin, Octagon SF8008, Multibox using Legacy ports on multiswitches
    Zgemma H9 C/S into Giga4K

  6. #5

    Title
    Member
    Join Date
    Nov 2012
    Posts
    54
    Thanks
    4
    Thanked 1 Time in 1 Post
    Quote Originally Posted by twol View Post
    Could be totally wrong (as I don‘t use it), but I think this is the version that works on Arm receivers
    Thanks,
    Both MGcamd 1.35 and 1.38 work on most receivers however I am looking for 1.45c which has been modded to support SKY.DE

  7. #6
    abu baniaz's Avatar
    Title
    Moderator
    Join Date
    Sep 2010
    Location
    East London
    Posts
    19,969
    Thanks
    5,185
    Thanked 7,887 Times in 5,297 Posts
    Here is a binary. Uploaded by Lopess on another forum

    Unzip,
    transfer to /usr/softcams/
    Chmod 755
    Attached Files Attached Files

  8. The Following User Says Thank You to abu baniaz For This Useful Post:

    cactikid (22-11-19)

  9. #7

    Title
    Member
    Join Date
    Nov 2012
    Posts
    54
    Thanks
    4
    Thanked 1 Time in 1 Post
    Quote Originally Posted by abu baniaz View Post
    Here is a binary. Uploaded by Lopess on another forum

    Unzip,
    transfer to /usr/softcams/
    Chmod 755
    Thanks for that.
    I received a different n line and the latest oscam is running .de perfectly.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.